<?php
/**
 * @author    Elicus Technologies <hello@elicus.com>
 * @link      https://www.elicus.com/
 * @copyright 2020 Elicus Technologies Private Limited
 * @version   2.2.5
 */
defined( 'ABSPATH' ) or die( 'No script kiddies please!' );

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
    exit('restricted access');
}